<?php 
    $db_password = '314671';
    $db_login = 'dossantoad';
    $db_hostname = 'dwarves.iut-fbleau.fr';

    try // On tente de se connecter a la base de données
    {
        $db = new PDO('mysql:host='.$db_hostname.';dbname='.$db_login.';charset=utf8', $db_login, $db_password, [PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION]);
    }
    catch (Exception $e)
    {
        die('Erreur : ' . $e->getMessage()); // Si la connexion échoue, on affiche un message d'erreur
    }
?>